body {
	margin:0;
	width:100%;
	height:100%;
}

#cdb-logo {
	position: absolute;
	top: 45%;
	left: 50%;
	margin-left: -258px;
	margin-top: -50px;
	height: 100px;
	width:517px;
	background-image:url(../img/carnet_logo_blanc.png);
	background-repeat:no-repeat;
	z-index:10000;
}

#cdb-logo span{
	/*display: block;
	position: absolute;
	background:url(../img/carnet_logo_marron.png) no-repeat left;
	-webkit-transition: all 1s ease-out 0s;
	height: 100px;
	width:0%;*/
}


.viewmap {
	/*-webkit-transition-delay: 0s;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-property: all;
	-webkit-transition-timing-function: ease-out;*/
	border:2px solid #fff;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: "Bodoni MT";
	font-size: 13px;
	
	letter-spacing: 1px;
	line-height: 43px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: -92px;
	margin-right: 0px;
	margin-top: -22px;
	outline-color: #fff;
	outline-style: none;
	outline-width: 0px;
	overflow: hidden;
	padding:0;
	position: absolute;
	text-align: center;
	text-decoration: none/* solid #fff*/;
	text-transform: uppercase;
	
	transition:all 0.3s ease_out 0s;
	-moz-transition:all 0.3s ease_out 0s;
	-webkit-transition:all 0.3s ease_out 0s;
	
	height: 45px;
	width: 185px;
	
	top:70%;
	left:50%;
	z-index:100;
}

.viewmap:after {
	content:"";
	position: absolute;
	transition: all 0.3s ease 0s;
	-wekkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	background: none repeat scroll 0 0 #fff;
	height: 0%;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	width: 100%;
	z-index: -1;
}
.viewmap:hover:after { height: 400%; }
.viewmap:hover{ color:#000; }

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

.video {
	position:fixed;
	bottom:0;
	left:0;
/*	margin-left:-50%;*/
	min-width:100%;
	min-height:100%;
	width:auto;
	height:auto;
	background-size:cover;
	z-index:-1;
	webkit-transform: translateY(0);
    transform: translateY(0);
    transition: -webkit-transform .7s cubic-bezier(.825,0,.5,1);
    transition: transform .7s cubic-bezier(.825,0,.5,1);
}	
.sound {
	position: absolute;
	height:20px;
	width:25px;
	background:url(../img/hp_on.png) no-repeat 50% 50%;
	z-index:100000;
	bottom:2%;
	right:2%;
	cursor:pointer;
	background:url(../img/hp_on.png) no-repeat 50% 50%;
}

.on {
	
}
.off {
	background:url(../img/hp_off.png) no-repeat 50% 50%;
}
#slider {
/*position: relative;
    bottom: 120px;
    right: -10px;
	z-index:100000;*/
	width:5px;
	left:50%;
	margin-left:-5px;
}
#slider a {
width: 13px;
}

.ac_bg, .ac_bg_fb {
width:100%;
height:100%;
background:url(../img/fond_01.jpg) no-repeat /*center center fixed*/;
z-index:-2;
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position:absolute;
  top:0;
  left:0;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fond_01.jpg', sizingMethod='scale');
}



html, body {
    line-height: 1.15;
    font-size: 16px;
}

/*@font-face {
    font-family: 'Open sans';
    src: url('fonts/Open_Sans/OpenSans-Light.ttf');
}*/

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:focus {
  text-decoration: none;
}



	body {
		-webkit-font-smoothing: antialiased;
		font-family: 'Montserrat', sans-serif;
   /* height: 100%;
    margin: 0;
    font-size: 16px;*/

height: 100%;
    margin: 0;
    font-size: .9375rem;
    font-weight: 400;
    line-height: 1.75;
    color: #212529;
    text-align: left;
    background-color: #fff;

	}

.logo-cdb {
  font-family: 'chopinscriptmedium';
}

.logo-cdb.center {
  font-family: 'chopinscriptmedium';
      text-align: center;
  width: initial;
  line-height: initial;
  font-size: 3.5rem;
 /* margin-left: -258px;
  margin-top: -50px;*/
  height:initial;
  width:initial;
 /* background-image:url(../img/carnet_logo_blanc.png);
  background-repeat:no-repeat;*/
  z-index:10000;
  color:white;
  padding-bottom:4rem;
}

@media (min-width: 768px) {
  .logo-cdb.center {
      font-size: 6.25rem;
      padding-bottom:4rem;
  }
}

.logo-cdb.small {
  font-size: 0.5rem;
}

	.vtitle {
	  position: fixed;
	  color: white;
	  top: 100%;
	  margin-top: -120px;
	  left: 50px;
	  z-index: 10;
	  transition: all 400ms cubic-bezier(.445, .05, .55, .95);	
	   opacity: 0;
	   padding-left: 30px;
	}

	.vtitle h1 {
	    font-size: 25px;
  font-weight: 100;
  font-family: "Clarendo";
	}	

	.vtitle h2 {
	  font-size: 20px;
  font-weight: 100;
  /*font-style: italic;*/
    font-family: "Clarendo";
	}	

	.vtitle h2 span {
  font-size: 30px;
  font-family: "Edwardian";
	}	

.show {
 opacity: 1;
 padding-left: 0px;
}


	.viewmap {
		font-family: "Montserrat";
	/*	font-family: "Edwardian";*/
		font-weight: 400;
		font-size: 13px;
     position: relative;
     display: inline-block;
     margin:0;
     top:0;
     left:0;
	}

  .viewmap:hover,.viewmap:visited:hover  {
    text-decoration: none;
    color:black;
  }

  .viewmap:focus,.viewmap:visited {
    text-decoration: none;
    color:white;
  }

.cdb-arrow-hint {
	cursor: pointer;
	z-index: 100;
	/*bottom:0;*/
    height: 24px;
    top: 50%;
    /*margin-left: -12px;*/
    /* margin-left: -12px; */
    overflow: hidden; 
    position: absolute;
    width: 60px;
    text-align: center;
}

.cdb-arrow-hint a {
    color: #66a0fd;
    text-decoration: none;
}

.cdb-arrow-hint .animated-arrow-1 {
    opacity: 0;
}

.cdb-arrow-hint.cdb-next:hover .animated-arrow-1 {
    -webkit-animation: arrow1 3s infinite ease-out;
    animation: arrow1 3s infinite ease-out;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}

.cdb-arrow-hint.cdb-next:hover .animated-arrow-2 {
    -webkit-animation: arrow2 3s infinite ease-in;
    animation: arrow2 3s infinite ease-in;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

.cdb-arrow-hint.cdb-prev:hover .animated-arrow-1 {
    -webkit-animation: tarrow1 3s infinite ease-out;
    animation: tarrow1 3s infinite ease-out;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}

 .cdb-arrow-hint.cdb-prev:hover .animated-arrow-2 {
    -webkit-animation: tarrow2 3s infinite ease-in;
    animation:tarrow2 3s infinite ease-in;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

.cdb-arrow-hint.cdb-next .icon-arrow-hint {
    display: inline-block;
    float: left;
    z-index: 100;
    margin-right: 12px;
}

.cdb-arrow-hint.cdb-next .icon-arrow-hint.animated-arrow-2 {
    margin-right: 0px;
}

.cdb-arrow-hint.cdb-prev .icon-arrow-hint.animated-arrow-1 {
    display: inline-block;
    z-index: 100;
    margin-left: 12px;
    float: right;
}
.cdb-arrow-hint.cdb-prev .icon-arrow-hint.animated-arrow-2 {
    display: inline-block;
    z-index: 100;
    margin-left: 0px;
}

.cdb-next {
  right: 0;
}
.cdb-prev {
  left: 0;
}

.cdb-next.last {
  opacity: 0;
}

.cdb-prev.first {
  opacity: 0;
}

.icon {
    display: inline-block;
    overflow: hidden;
}

.icon-arrow-dropdown, .icon-arrow-hint, .icon-arrow-right, .icon-drive-logo, .icon-mobile-close, .icon-mobile-open-dark, .icon-mobile-open, .icon-toggle_is-active {
   /* background: url(/drive/static/images/drive/icons.png) no-repeat;*/
    overflow: hidden;
    /*text-indent: 100%;*/
    white-space: nowrap;
}

._arrow, ._arrow .svg-icon {
    line-height: 1;
}
svg:not(:root) {
    overflow: hidden;
}

.hide-arrow {
	opacity: 0;
}
.svg-icon {
    opacity: 1;
    transition: .2s all cubic-bezier(.4,0,.2,1);
    fill: currentColor;
    height: 1em;
    width: 1em;
        -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

.cdb-next .svg-icon {
        -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}

.cdb-prev .svg-icon {
        -ms-transform: rotate(-180deg); /* IE 9 */
    -webkit-transform: rotate(-180deg); /* Chrome, Safari, Opera */
    transform: rotate(-180deg);
}

.tile-chevron-right, .tile-ext-link {
    width: 24px;
    height: 24px;
}

.section {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition: -webkit-transform .7s cubic-bezier(.825,0,.5,1);
    transition: transform .7s cubic-bezier(.825,0,.5,1);
}

.section-inactive {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}

.player {
/*padding-bottom: 56.25%;
padding-top: 30px;*/
/*height: 0;
overflow: hidden;
height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    text-align: center;
    width: 100%;*/
background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;

  width: 100%;
  height: 100%;

  overflow: hidden;
}

.screen {
/*position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;*/
    position: absolute;
    /*top: 0;
    right: 0;
    bottom: 0;
    left: 0;*/
    z-index: 1;

    margin: auto;

   /* opacity: 0;
    transition: opacity .5s;*/
    opacity: 0;
    transition: opacity .5s;
    left:50%;
	top:50%;
	transform: translate(-50%, -50%);
}

    .section.active .screen {
      opacity: 1;
    }


.slider-cont {
position: relative;
    bottom: 110px;
    right: 10px;
    z-index: 100000;
    width: 50px;
}

.sound .slider-cont {
    transition: opacity .4s cubic-bezier(.825,0,.5,1);
    opacity: 0;
}

.sound:hover .slider-cont {
    opacity: 1;
}


/*
.tv {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;

  width: 100%;
  height: 100%;

  overflow: hidden;
  
  .screen {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;

    margin: auto;

    opacity: 0;
    transition: opacity .5s;

    &.active {
      opacity: 1;
    }
  }
}*/

@-webkit-keyframes arrow1 {
	0% {opacity:0;-webkit-transform:translate(0, 0);transform:translate(0, 0)}
	/*90% {opacity:0;-webkit-transform:translate(0, 0);transform:translate(0, 0)}
	100% {opacity:1;-webkit-transform:translate(0, 36px);transform:translate(0, 36px)}*/
  10% {opacity:1;-webkit-transform:translate(36px, 0px);transform:translate(36px, 0px)}
  100% {opacity:1;-webkit-transform:translate(36px, 0px);transform:translate(36px, 0px)}
} 

@keyframes arrow1 {
	0% {opacity:0;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}
	/*90% {opacity:0;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}
	100% {opacity:1;-webkit-transform:translate(0, 36px);-ms-transform:translate(0, 36px);transform:translate(0, 36px)}*/
  10% {opacity:1;-webkit-transform:translate(36px, 0px);transform:translate(36px, 0px)}
  100% {opacity:1;-webkit-transform:translate(36px, 0px);transform:translate(36px, 0px)}
}

@-webkit-keyframes arrow2{
	0%{opacity:1;-webkit-transform:translate(0, 0);transform:translate(0, 0)}
	/*90%{opacity:1;-webkit-transform:translate(0, 0);transform:translate(0, 0)}
	100%{opacity:0;-webkit-transform:translate(0, 36px);transform:translate(0, 36px)}*/
  10% {opacity:1;-webkit-transform:translate(36px, 0px);transform:translate(36px, 0px)}
  100% {opacity:1;-webkit-transform:translate(36px, 0px);transform:translate(36px, 0px)}
	}

@keyframes arrow2{
	0%{opacity:1;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}
	/*90%{opacity:1;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}
	100%{opacity:0;-webkit-transform:translate(0, 36px);-ms-transform:translate(0, 36px);transform:translate(0, 36px)}*/
  10% {opacity:1;-webkit-transform:translate(36px, 0px);transform:translate(36px, 0px)}
  100% {opacity:1;-webkit-transform:translate(36px, 0px);transform:translate(36px, 0px)}	
}

@-webkit-keyframes tarrow1 {
	0% {opacity:0;-webkit-transform:translate(0, 0);transform:translate(0, 0)}
	/*90% {opacity:0;-webkit-transform:translate(0, 0);transform:translate(0, 0)}
	100% {opacity:1;-webkit-transform:translate(0, -36px);transform:translate(0, -36px)}*/
	10% {opacity:1;-webkit-transform:translate(-36px, 0px);transform:translate(-36px, 0px)}
	100% {opacity:1;-webkit-transform:translate(-36px, 0px);transform:translate(-36px, 0px)}
} 

@keyframes tarrow1 {
	0% {opacity:0;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}
	/*90% {opacity:0;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}
	100% {opacity:1;-webkit-transform:translate(0, -36px);-ms-transform:translate(0, -36px);transform:translate(0, -36px)}*/
  10% {opacity:1;-webkit-transform:translate(-36px, 0px);transform:translate(-36px, 0px)}
  100% {opacity:1;-webkit-transform:translate(-36px, 0px);transform:translate(-36px, 0px)}
}

@-webkit-keyframes tarrow2{
	0%{opacity:1;-webkit-transform:translate(0, 0);transform:translate(0, 0)}
	/*90%{opacity:1;-webkit-transform:translate(0, 0);transform:translate(0, 0)}
	100%{opacity:0;-webkit-transform:translate(0, -36px);transform:translate(0, -36px)}*/
  10% {opacity:1;-webkit-transform:translate(-36px, 0px);transform:translate(-36px, 0px)}
  100% {opacity:1;-webkit-transform:translate(-36px, 0px);transform:translate(-36px, 0px)}
	}

@keyframes tarrow2{
	0%{opacity:1;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}
	/*90%{opacity:1;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}
	100%{opacity:0;-webkit-transform:translate(0, -36px);-ms-transform:translate(0, -36px);transform:translate(0, -36px)}*/
  10% {opacity:1;-webkit-transform:translate(-36px, 0px);transform:translate(-36px, 0px)}
  100% {opacity:1;-webkit-transform:translate(-36px, 0px);transform:translate(-36px, 0px)}
}

.layout-container {
  position: relative;
}

header.main-navigation {
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99999;
    background: #000;
}
@media (min-width: 1200px) {
  header.main-navigation {
      position: relative;
      background: none;
  }
}
@media (min-width: 768px) {
  .page-index header {
      position: absolute;
  }
}
@media (min-width: 1200px) {
  header.main-navigation.absolute {
      position: absolute;
  }
}
header.main-navigation nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 3.75rem;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding-left: 1rem;
    padding-right: 1rem;
    border-bottom: 1px solid #efefef;
}
@media (min-width: 1200px) {
  header.main-navigation nav {
height: 5rem;
    padding-left: 2rem;
    padding-right: 2rem;
      border-bottom: none;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
      display: none!important;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .hidden-md {
      display: none!important;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
.hidden-sm {
    display: none!important;
}
}
@media (max-width: 767px) {
.hidden-xs {
    display: none!important;
}
}

header.main-navigation #navButtonBurger {
    display: flex;
    align-items: center;
}
header.main-navigation .nav_links {
    display: flex;
    align-items: center;
}
@media (min-width: 992px) {
  header.main-navigation .nav_links {
      justify-content: center;
      flex: 1 0 auto;
  }
}
body .logo-cdb {
    display: inline-block;
    width: 9rem;
    height: 4rem;
    font-family:'Montserrat','Great Vibes', cursive;
    /*text-transform: initial!important;*/
  /*  background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(fr/accueil/imageaccueil/logo_cdb_100.png);*/
    display: flex;
    align-items: center;
    text-decoration: none;

}

header.main-navigation aside {
  display: inline-block;
  flex-grow: 1;
}
header.main-navigation nav a.logo-cdb {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 4rem;
    display: inline-block;
}

header.main-navigation a {
    position: relative;
    font-size: 12px;
    font-weight: 500;
    transition: .3s ease all;
    text-transform: uppercase;
    letter-spacing: .4px;
}

header.main-navigation nav a {
    color: #1b1b25;
}
/*
header.main-navigation nav .logo-cdb {
    width: 8rem;
    height: 3rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

@media (min-width: 1200px) {
  header.main-navigation nav .logo-cdb {
      width: 9rem;
      height: 4rem;
  }
}*/

a {
    background-color: transparent;
}

a {
    color: #337ab7;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, p, a, span, li {
   line-height: 1.5;
    margin: 0;
}

a {
    color: #ffffff;
}

header.main-navigation a {
    position: relative;
    font-size: 12px;
    font-weight: 400;
    transition: .3s ease all;
    text-transform: uppercase;
    letter-spacing: .4px;
    /*font-size: .75rem;
    font-weight: 500;*/
}

header.main-navigation nav a {
    color: #ffffff;
}
header.main-navigation .nav_links .menu {
    display: flex;
    justify-content: center;
    align-items: center;
}

header.main-navigation .nav_links .categories {
    flex-grow: 1;
    margin-left: 5rem;
}

header.main-navigation .nav_links .categories a+a {
    margin-left: 2.4rem;
}

header.main-navigation nav .categories a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: -3px;
    opacity: 0;
    background-color: #FFFFFF;
    transition: .3s ease transform,.3s ease opacity;
    transform: scaleX(0);
}

header.main-navigation nav .categories a:hover {
    text-decoration: none;
}

header.main-navigation nav .categories a:hover::before {
    transform: scaleX(1);
    opacity: 1;
}

header.main-navigation #navButtonBurger #navBurgerWrapper {
    position: relative;
    height: 18px;
    width: 30px;
}

@keyframes openBurgerLine1{0%{top:0;transform:rotate(0)}50%{top:50%;margin-top:-2px;transform:rotate(0)}100%{top:50%;margin-top:-2px;transform:rotate(45deg)}}
@keyframes openBurgerLine2{0%{top:50%;transform:rotate(0) translateY(-50%)}50%{top:50%;transform:rotate(0) translateY(-50%);opacity:1}51%{opacity:0}100%{opacity:0;top:50%;transform:rotate(45deg) translateY(-50%)}}
@keyframes openBurgerLine3{0%{bottom:0;transform:rotate(0)}50%{bottom:50%;transform:rotate(0)}100%{bottom:50%;transform:rotate(-45deg)}}
@keyframes closeBurgerLine1{0%{top:50%;margin-top:-2px;transform:rotate(45deg)}50%{top:50%;margin-top:-2px;transform:rotate(0)}100%{top:0;transform:rotate(0)}}
@keyframes closeBurgerLine2{0%{opacity:0;top:50%;transform:rotate(45deg) translateY(-50%)}49%{opacity:0}50%{opacity:1;top:50%;transform:rotate(0) translateY(-50%)}100%{top:50%;transform:rotate(0) translateY(-50%)}}
@keyframes closeBurgerLine3{0%{bottom:50%;transform:rotate(-45deg)}50%{bottom:50%;transform:rotate(0)}100%{bottom:0;transform:rotate(0)}}
header.main-navigation #navButtonBurger #navBurgerWrapper.burger-close .burger-line-1 {
    animation: closeBurgerLine1 cubic-bezier(0.645, 0.045, 0.355, 1) 400ms forwards;
}
header.main-navigation #navButtonBurger #navBurgerWrapper.burger-close .burger-line-2 {
    animation: closeBurgerLine2 cubic-bezier(0.645, 0.045, 0.355, 1) 400ms forwards;
}
header.main-navigation #navButtonBurger #navBurgerWrapper.burger-close .burger-line-3 {
    animation: closeBurgerLine3 cubic-bezier(0.645, 0.045, 0.355, 1) 400ms forwards;
}
header.main-navigation #navButtonBurger #navBurgerWrapper.burger-open .burger-line-1 {
    animation: openBurgerLine1 cubic-bezier(0.645, 0.045, 0.355, 1) 400ms forwards;
}
header.main-navigation #navButtonBurger #navBurgerWrapper.burger-open .burger-line-2 {
    animation: openBurgerLine2 cubic-bezier(0.645, 0.045, 0.355, 0) 400ms forwards;
}
header.main-navigation #navButtonBurger #navBurgerWrapper.burger-open .burger-line-3 {
    animation: openBurgerLine3 cubic-bezier(0.645, 0.045, 0.355, 1) 400ms forwards;
}
header.main-navigation #navButtonBurger #navBurgerWrapper.burger-close .burger-line-1, header.main-navigation #navButtonBurger #navBurgerWrapper.burger-close .burger-line-2, header.main-navigation #navButtonBurger #navBurgerWrapper.burger-close .burger-line-3, header.main-navigation #navButtonBurger #navBurgerWrapper.burger-open .burger-line-1, header.main-navigation #navButtonBurger #navBurgerWrapper.burger-open .burger-line-2, header.main-navigation #navButtonBurger #navBurgerWrapper.burger-open .burger-line-3 {
    transform-origin: 50% 50%;
}
header.main-navigation #navButtonBurger #navBurgerWrapper .burger-line-1 {
    top: 0;
    right: 0;
}
header.main-navigation #navButtonBurger #navBurgerWrapper .burger-line-2 {
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
header.main-navigation #navButtonBurger #navBurgerWrapper .burger-line-3 {
    bottom: 0;
    right: 0;
}
header.main-navigation #navButtonBurger #navBurgerWrapper .burger-line {
    width: 80%;
    position: absolute;
    height: 2px;
    border-radius: 1rem;
    background: #FFFFFF;
}

header.main-navigation .nav_mobile_links {
    display: none;
}

header.main-navigation .nav_links .menu:after {
    content: '';
    position: absolute;
    bottom: -0.2rem;
    left: 0;
    right: 0;
    border-top: 1px solid rgba(255,255,255,.1);
}

header.main-navigation .nav_mobile_links { 
color : white;
    transition: all 400ms cubic-bezier(.445, .05, .55, .95);  
        position: absolute;
    top: 3.75rem;
    width: 100%;
    display: none;
    padding: 1rem 1rem 2rem 1rem;
    background-color: #000;
    box-shadow: 0 80px 110px -50px rgba(0,0,0,.2);
    transform:translate3d(0, -100%, 0);
    visibility: hidden;
}

header.main-navigation.open .nav_mobile_links { 
transform:none;
visibility: visible;
display: block;
}



@keyframes fadeInLeft{from{opacity:0;transform:translate3d(-100%, 0, 0)}to{opacity:1;transform:none}}

.fadeInLeft {
    animation-name: fadeInLeft;
    animation-duration: .4s;
    animation-fill-mode: both;
}
.delay-0-1 {
    animation-delay: .1s;
}
.delay-0-2 {
    animation-delay: .2s;
}
.delay-0-3 {
    animation-delay: .3s;
}
.delay-0-4 {
    animation-delay: .4s;
}
.delay-0-5 {
    animation-delay: .5s;
}

@media (max-width: 1199px) {
header.main-navigation.open .nav_mobile_links a {
    display: block;
    padding: .5rem 0;
}
}

.section-content {
    position: relative;
}

#videos {
height: 100%;
    width: 100%;
    /*position: relative;*/
    position:absolute; 
    top: 0; 
    left: 0;
}




.bg-overlay {
  z-index:50;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}
.bg-overlay:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #212529;
    opacity: .55;
}

.section-cont {
    padding: 70px 0;
    position: relative;
    background: #FFFFFF;
  /*  padding-bottom: 150px;*/
}

.section-cont a {
    color:inherit;
}


h2, .h2 {
    font-size: 2.3em;
    margin-bottom: 30px;
    font-weight:700;
    text-decoration: underline;
}

.description, .card-description, .footer-big p {
    color: #9A9A9A;
    font-weight: 200;
    color: #6c757d!important;
    font-weight: 400;
}
h5, .h5 {
font-size: 1.2em;
    line-height: 1.4em;
    margin-bottom: 15px;
}

.row {
   /* display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;*/
}


/*TEST */

h3, .h3 {
    font-size: 1.65em;
    margin-bottom: 30px;
    line-height: 1.4em;
    color: #2c2c2c;
        font-weight: 400;
}

p {
color: #2c2c2c;
    line-height: 1.61em;
    font-weight: 200;
    font-size: 1.1em;
}

.section-story-overview {
    padding: 50px 0;
}

.section-story-overview .image-container {
    height: 335px;
    position: relative;
    background-position: center center;
    background-size: cover;
    -webkit-box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3);
    border-radius: .25rem;
}

.section-story-overview .image-container:nth-child(2) {
    margin-top: 420px;
    margin-left: -105px;
}

.section-story-overview .image-container.image-left {
    z-index: 1;
}

@media screen and (min-width: 768px) {
  .image-container.image-left {
      margin-right: -100px;
  }
}
@media screen and (min-width: 768px)  {
  .image-container.image-left {
      margin-right: -100px;
  }
}

@media screen and (min-width: 768px) {
  .image-container.image-right {
      top: 80px;
      margin-left: -100px;
      margin-bottom: 130px;
  }
}
.section-story-overview .image-container.image-right {
    z-index: 2;
}

.blockquote {
    border-left: none;
    border: 1px solid #888888;
    padding: 20px;
font-size: 0.9em;
    font-weight: 400;
    line-height: 1.8;
}

.blockquote.blockquote-primary {
    border-color: #f96332;
    color: #f96332;
}
.section-story-overview p.blockquote {
    width: 240px;
    min-height: 180px;
    text-align: left;
    position: absolute;
    top: 376px;
    right: 155px;
    z-index: 0;
}

.bg-light {
    background-color: #f8f9fa!important;
}


.line {
position: absolute;
    left: 50%;
    height: 5rem;
    border-left: 2px solid #f5ba4b;
    -webkit-transform: translateY(-50%);
    transform: translateY(-120%);
}

@media (min-width: 768px) {
.line {
    height: 10rem;
}
}

img {
    vertical-align: middle;
    border-style: none;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.mb-5, .my-5 {
    margin-bottom: 5rem!important;
}

.text-muted {
    color: #6c757d!important;
    font-weight:400;
}
.card-title {
    margin-bottom: 1rem;
}
.card-text:last-child {
    margin-bottom: 0;
}
.card-text {
    padding-bottom:0.75rem;
}
.card-body {
    position: relative;
}
.card-body {
    -webkit-box-flex: 1;
    flex: 1 1 auto;
    min-height: 1px;
    /*padding: 2.5rem 2rem;*/
    padding-top: 2.5rem;
    /*padding-bottom:2.5rem;*/
}
.card-img-top {
  filter: brightness(80%);
  width: 100%;
  height: 230px;
  background-size: cover;
}

.card-img-top.portrait {
  filter: initial;
  height: 250px;
}

/** PARALLAX **/

.parallax-window {
  height: 100%;
    width: 100%;
  background: transparent;
      position: absolute;
      top:0;
      left: 0;
      z-index: -100;
}

/*
.parallax-mirror {
    visibility: visible;
    z-index: 100;
    position: fixed;
    top: 0px;
    left: 0px;
    overflow: hidden;
    transform: translate3d(0px, -219px, 0px);
height: 641px;
    width: 1903px;
}

#videos.parallax {
    transform:  translate3d(0px, -137.8px, 0px);
    position: absolute;
    height: 1268px;
    width: 1903px;
    max-width: none;
}*/

#container {
  z-index: 1;
padding-top: calc(3rem + 5.8125rem);
    position: relative;
    padding-bottom: 12rem;
}
#container .content {
  z-index: 1;
  padding-right: 1.5rem;
    padding-left: 1.5rem;
    margin-right: auto;
    margin-left: auto;

}

section .content {
  z-index: 1;
}
#container .bg-overlay {
position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
@media (min-width:768px){
  .section-full .content>.row{min-height:calc(100vh - 7.5rem * 2)}
.section-full .content>.row:before{content:'';/*min-height:inherit*/}
.section-full.section-top>.content>.row{min-height:calc(100vh - 7.5rem * 2 - 5.8125rem)}
}

@media (max-width:768px){
  #container {
  z-index: 1;
padding-top: calc(6rem + 5.8125rem);
    position: relative;
    padding-bottom: 13rem;
}
}

.row-align-center {
justify-content: center!important;
    align-items: center;
}

.justify-content-center {
justify-content: center!important;
}
.card-container .row .col-md-4 {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
  /*  padding-bottom:5rem;*/
}

@media screen and (max-width: 768px) {

#sound {display: none;}

}

@media (min-width: 768px) {
.section-cont {
    padding-top: 6.5rem;
    padding-bottom: 6.5rem;
}
}
.img_mob {
  position: absolute;
  background-image : url('../video/img_mob.jpg');
  background-size: cover;
  width: 100%;
  height: 100%;
  background-position: 50% 50%; 
}

.bg-holder {
    position: absolute;
    width: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    will-change: transform,opacity,filter;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-repeat: no-repeat;
}

.bg-holder.overlay-2:before {
    background: rgba(0,0,0,.4);
}
.bg-holder.overlay:before {
    position: absolute;
    content: '';
    background: rgba(0,0,0,.25);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.section-cont.section-para {
      padding-bottom: 15rem!important;
          padding-top: 15rem!important;
}

.section-cont.section-para h1 {
    font-size: 4.199rem;
    margin-bottom: 30px;
    font-weight: 700;
    color:white;
}

.section-cont .text-h {
    font-size: 4.199rem;
    margin-bottom: 30px;
    font-weight: 700;
    color:white;
}

.section-cont.section-top {
      padding-bottom: 12.5rem!important;
          padding-top: 12.5rem!important;

}
.section-cont.section-top h2 {
    font-size: 3.157rem;
    margin-bottom: .5rem;
    font-weight: 900;
    color:white;
}

.section-cont.section-top h6 {
letter-spacing: .25em;
    color: white;
}
.lead {
      font-size: 1.333rem;
    font-weight: 400;
    color:#666;
}
.font-weight-semi-bold {
    font-weight: 600!important;
}
.text-dark {
    color: #1c1c1c!important;
}

.separator {
      padding-bottom: 1rem!important;
}

.pb-6-5 {
   padding-bottom: 6.5rem!important;
}

.pb-3 {
   padding-bottom: 3rem!important;
}
.pb-25 {
   padding-bottom: 2.5rem!important;
}
.pb-1 {
   padding-bottom: 1rem!important;
}
.pb-0 {
   padding-bottom: 0rem!important;
}
.mb-1 {
   margin-bottom: 1rem!important;
}

.pt-3 {
   padding-top: 3rem!important;
}

.pt-1 {
   padding-top: 1rem!important;
}


.pt-0 {
   padding-top: 0rem!important;
}

.text-500 {
    color: #949494!important;
}

.font-italic {
    font-style: italic!important;
}
.fs-1 {
    font-size: 1rem;
}
.fs-2 {
    font-size: 2rem;
}
.font-weight-bold {
    font-weight: 700!important;
}

.fs-075 {
    font-size: .75rem;
}
.text-700 {
    color: #666!important;
}

.ls {
    letter-spacing: .04em;
}
.font-weight-normal {
    font-weight: 400!important;
}

.teacher .read_more {
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
    color: black;
}

.pt-5, .py-5 {
    padding-top: 3rem!important;
}

.card-container .row>div {
  padding-bottom: 3rem;
}


.checkmark {
width: 1.7rem;
padding-right: .1875rem;
    position: absolute;
    top: .0625rem;
    left: -1rem;
  border-radius: 50%;
  display: block;
  stroke-width: 2;
  stroke: #000;
  stroke-miterlimit: 10;
  animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
}


.checkmark__check {
  transform-origin: 50% 50%;
  stroke-dasharray: 48;
  stroke-dashoffset: 48;
  animation: stroke .3s cubic-bezier(0.650, 0.000, 0.450, 1.000) .8s forwards;
}

@keyframes stroke {
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes scale {
  0%, 100% {
    transform: none;
  }
  50% {
    transform: scale3d(1.1, 1.1, 1);
  }
}

.style-check li {
    font-size: 1.333rem;
    position: relative;
    list-style-type: none;
    padding-left: .25rem;
      padding-bottom: 0.4rem;
        color: #666;
}

.text-md-left {
    text-align: left!important;
}
.text-md-right {
    text-align: right!important;
}
.minute {
  font-size: 0.8rem;
}

.fs-85 {
  font-size: 0.85rem;
}
.schedule .title {
  font-size: 2rem;
}

.bg-dark {
  color: white;
  background-color: #343a40!important;
}

.card-body.pricing {
height: 100%;
    border-radius: 0.25rem;
    color:white;
    padding: 3.5rem 2.5rem;
}

.card-body.pricing .card-title{
margin-bottom:0;
}

.card-body.pricing .price{
margin-bottom:1rem;
font-weight: 300;
text-decoration: none;
}

.card-body.pricing .style-check .checkmark {
  left: 0;
  stroke:#bebebe!important;
}

.card-body.pricing .style-check li {
  padding-bottom: 0.4rem;
      padding-left: 1.4rem;
      font-size: 1rem;
      color: #bebebe!important;
}

#map {
  width: 100%;
    position: relative;
    overflow: hidden;
    height: 100%;
    min-height: 50vh;
}


.map {
    right: 0;
    width: 100%!important;
    height: 100%!important;
}

@media (min-width: 992px) {
  .position-lg-absolute {
      position: absolute!important;
      width: 50%!important;
  }
}

#studio-contact {
  position: relative;
  padding: 0;
}

.py-03 {
    padding-bottom: 0.3rem!important;
    padding-top: 0.3rem!important;
}

.py-75 {
    padding-bottom: 7.5rem!important;
    padding-top: 7.5rem!important;
}

.py-85 {
    padding-bottom: 8.5rem!important;
    padding-top: 8.5rem!important;
}

.py-12 {
    padding-bottom: 12rem!important;
    padding-top: 12rem!important;
}

.py-14 {
    padding-bottom: 14rem!important;
    padding-top: 14rem!important;
}


.bg-darkest {
    background-color: #1c1c1c!important;
}

.schedule p {
  font-size: 0.85rem;
}

.text-300 {
    color: #e1e1e1!important;
}
.mb-4, .my-4 {
    margin-bottom: 1.8rem!important;
}
.h4, h4 {
    font-size: 1.333rem;
}
.d-inline-block {
    display: inline-block!important;
}
.fa-stack {
    display: inline-block;
    height: 2em;
    position: relative;
    width: 2em;
}
.border-300 {
    border-color: #e1e1e1!important;
}
.rounded-circle {
    border-radius: 50%!important;
}
.border {
    border: 1px solid #e1e1e1!important;
}
.bg-white {
    background-color: #fff!important;
}

svg:not(:root).svg-inline--fa {
    overflow: visible;
}

.svg-inline--fa.fa-stack-1x {
    height: 1em;
    width: 1em;
}

.svg-inline--fa.fa-w-9 {
    width: .5625em;
}

.fa-stack-1x, .fa-stack-2x {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}

.svg-inline--fa {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -.125em;
}

@media (min-width: 992px) {
.has-sidemenu .footer {
    width: calc(100% - 4.375rem);
}
}
.text-600 {
    color: #7f7f7f!important;
}
.bg-black {
    background-color: #000!important;
}
.section-cont.footer {
      padding-top: 1.8rem!important;
          padding-bottom: 1.8rem!important;
}
.align-items-center {
  align-items: center!important;
}
@media (min-width: 992px) {
.order-lg-2 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}
}

.indicator-up {
    top: 50%;
    -webkit-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
}

.indicator {
    position: absolute;
    height: 3rem;
    width: 3rem;
    left: 50%;
}
.indicator-arrow-one {
    top: 1.375rem;
}

.indicator-arrow {
    display: block;
    position: absolute;
    left: 50%;
    height: .625rem;
    width: .625rem;
    border-left: 2px solid #7f7f7f;
    border-top: 2px solid #7f7f7f;
    -webkit-transform: translateX(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) rotate(45deg);
    transform: translateX(-50%) rotate(45deg);
}
.indicator-arrow-two {
    top: 1.75rem;
}
.ml-2, .mx-2 {
    margin-left: .5rem!important;
}
.col-md-4, .col-lg-4 {
 /* width: 100%;*/
}

/* PHOTOS RONDE */

.grid-item:nth-child(9n+1) .grid-item-picture, .grid-item:nth-child(9n+3) .grid-item-picture {
    width: 372px;
}

.grid-item:first-child .grid-item-picture {
    width: 324px;
}

.grid-item-picture {
    margin-right: auto;
    margin-left: auto;
    position: relative;
    display: block;
}

.grid-item-picture:before {
    padding-top: 100%;
    display: block;
    content: "";
}



.appear-pop .overflow {
    height: calc(100% + 30px);
    width: calc(100% + 30px);
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 0%;
    overflow: hidden;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

img {
    display: block;
    max-width: 100%;
}

.appear-pop .overflow-hover, .appear-pop img {
    height: 100%;
    width: 100%;
}

.appear-pop img {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

@media (min-width: 48em) {
.js-in-view.is-in-view .appear-pop img {
    -webkit-clip-path: circle(calc(50% - 15px) at 50% 50%);
    clip-path: circle(calc(50% - 15px) at 50% 50%);
}
}

.object-fit .appear-pop img {
    object-fit: cover;
    object-position: center;
}
@media (min-width: 48em) {
.appear-pop img {
    -webkit-transition: -webkit-clip-path .5s cubic-bezier(.8,.105,.11,1.18);
    transition: -webkit-clip-path .5s cubic-bezier(.8,.105,.11,1.18);
    transition: clip-path .5s cubic-bezier(.8,.105,.11,1.18);
    transition: clip-path .5s cubic-bezier(.8,.105,.11,1.18),-webkit-clip-path .5s cubic-bezier(.8,.105,.11,1.18);
    -webkit-clip-path: circle(0 at 50% 50%);
    clip-path: circle(0 at 50% 50%);
}

}

.dashed-ring {
    pointer-events: none;
}

@media (min-width: 48em) {
.js-in-view.is-in-view .appear-pop .appear-pop-text, .js-in-view.is-in-view .appear-pop .dashed-ring {
    opacity: 1;
}
}
@media (min-width: 48em) {
.appear-pop .appear-pop-text, .appear-pop .dashed-ring {
    opacity: 0;
    -webkit-transition: color .35s cubic-bezier(.25,.46,.45,.94),opacity .35s cubic-bezier(.25,.46,.45,.94) .65s;
    transition: color .35s cubic-bezier(.25,.46,.45,.94),opacity .35s cubic-bezier(.25,.46,.45,.94) .65s;
}
}

.grid-item-picture .dashed-ring {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.grid-item:nth-child(9n+1) .dashed-ring, .grid-item:nth-child(9n+3) .dashed-ring {
    height: 616px;
    width: 616px;
}

.grid-item:nth-child(9n+6) .dashed-ring{
    height: 412px;
    width: 412px;
}

.grid-item:first-child .dashed-ring {
    height: 412px;
    width: 412px;
}

@keyframes u57800da0{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}}

.dashed-ring circle {
    stroke: #DAA520;
    stroke-dasharray: 2 9;
    -webkit-animation: 100s linear infinite;
    animation: 100s linear infinite;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-animation-name: u57800da0;
    animation-name: u57800da0;
}

@media (min-width: 61.25em)  {
.grid-item:nth-child(2) {
    -webkit-transform: translateY(185px);
    transform: translateY(185px);
}

}

.grid-item:nth-child(9n+2) .grid-item-picture, .grid-item:nth-child(9n+4) .grid-item-picture, .grid-item:nth-child(9n+8) .grid-item-picture {
    width: 275px;
}

.grid-item:nth-child(9n+2) .dashed-ring, .grid-item:nth-child(9n+4) .dashed-ring, .grid-item:nth-child(9n+8) .dashed-ring {
    height: 305px;
    width: 305px;
}

.grid-item-title {
    margin-top: 20px;
    font-weight: 300;
    font-style: normal;
    color: #DAA520;
    font-size: 2.5rem;
    line-height: .7142857143;
    text-align: center;
    margin-bottom:0.1rem;
    text-decoration: none;
}

.subhead, .subtitle {
    font-weight: 600;
    text-transform: uppercase;
}

.subtitle {
    font-style: normal;
    font-size: .625rem;
    letter-spacing: .4em;
    line-height: 2;
}

.grid-item-subtitle {
    padding-right: 30px;
    padding-left: 30px;
    margin-top: 18px;
    letter-spacing: .3em;
    text-align: center;
}

.grid-item:nth-child(9n+1), .grid-item:nth-child(9n+3) {
    z-index: 1;
}

@media (min-width: 61.25em) {
.grid-item:nth-child(9n+3) {
    -webkit-transform: translateY(145px);
    transform: translateY(145px);
}}

@media (min-width: 61.25em) {
.grid-item:nth-child(3) {
    -webkit-transform: translateY(-128px);
    transform: translateY(-128px);
}}

.grid-item:nth-child(9n+2) .grid-item-picture, .grid-item:nth-child(9n+4) .grid-item-picture, .grid-item:nth-child(9n+8) .grid-item-picture {
    width: 275px;
}

.grid-item:nth-child(9n+2) .dashed-ring, .grid-item:nth-child(9n+4) .dashed-ring, .grid-item:nth-child(9n+8) .dashed-ring {
    height: 305px;
    width: 305px;
}

@media (min-width: 61.25em) {
.grid-item:nth-child(9n+5) {
    -webkit-transform: translateY(250px) translateX(-20px);
    transform: translateY(250px) translateX(-20px);
}
}

.grid-item:nth-child(9n+5) .grid-item-picture, .grid-item:nth-child(9n+7) .grid-item-picture {
    width: 372px;
}

.grid-item:nth-child(9n+5) .dashed-ring, .grid-item:nth-child(9n+7) .dashed-ring {
    height: 558px;
    width: 558px;
}

.grid-item:nth-child(9n+6) .dashed-ring{
    height: 750px;
    width: 750px;
}

.grid-item:nth-child(9n+6) .grid-item-picture, .grid-item:nth-child(9n+6) .grid-item-content  {
    width: 500px;
}

@media (min-width: 61.25em) {
.grid-item:nth-child(9n+6) {
    -webkit-transform: translateY(800px) translateX(-220px);
    transform: translateY(800px) translateX(-220px);
    padding-bottom: 50rem;
}
}
